
// ----------------------------------------------------------------------

import SuiviTrajetListView from "@/shared/sections/chauffeur/suiviTrajet/views/suivi-trajet-list-view";

export const metadata = {
    title: 'Dashboard: Suivi Trajet Chauffeur',
  };
  
  export default function Page() {
    return <SuiviTrajetListView/>;
  }
  